Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:58:04 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation roisin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  roisin Bot:  Hi Roisin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9647794561 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566622775            11:02 PM, 14th Apr                   Mohamed                   Hi Roisin, Thank you for contacting us. This's Mohamed . I will be happy to help you.           11:03 PM, 14th Apr                     roisin                    Great           11:03 PM, 14th Apr                     roisin                    Im wondering why my order has not been processed?           11:04 PM, 14th Apr                     roisin                    It says 'placed'           11:04 PM, 14th Apr                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            11:05 PM, 14th Apr                     roisin                    Sure           11:05 PM, 14th Apr                   Mohamed                   we are apologising for that .           11:07 PM, 14th Apr                   Mohamed                   As we checked the order isn't shipped from the warehouse.           11:07 PM, 14th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:09 PM, 14th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           11:11 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2402660